Subject: [gaia] An Internet Draft about Community Networks

From: "Jose Saldana" <[email-masked]>
Date: Wed, 18 Jun 2014 16:21:22 +0200

Hi all,

After some weeks, we have been able to build an Internet Draft about Community Networks. At this stage we would like to hear the feedback from people in the list.

http://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-networks/

Best regards,

Jose

> -----Mensaje original-----
> De: [email-masked] [mailto:[email-masked]]
> Enviado el: miércoles, 18 de junio de 2014 16:18
> Para: Carlos Rey-Moreno; Leandro Navarro; Carlos Rey-Moreno; Andres Arcia-
> Moret; Marco Zennaro; Arjuna Sathiaseelan; Arjuna Sathiaseelan; Bart Braem;
> Leandro Navarro; Bart Braem; Jose Saldana; Ermanno Pietrosemoli; Ermanno
> Pietrosemoli; Jose Saldana; Marco Zennaro; Andres Arcia-Moret
> Asunto: New Version Notification for draft-manyfolks-gaia-community-networks-
> 00.txt
> 
> 
> A new version of I-D, draft-manyfolks-gaia-community-networks-00.txt
> has been successfully submitted by Jose Saldana and posted to the IETF
> repository.
> 
> Name:		draft-manyfolks-gaia-community-networks
> Revision:	00
> Title:		Community Networks. Definition and taxonomy
> Document date:	2014-06-18
> Group:		Individual Submission
> Pages:		23
> URL:            http://www.ietf.org/internet-drafts/draft-manyfolks-gaia-community-
> networks-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-manyfolks-gaia-community-
> networks/
> Htmlized:       http://tools.ietf.org/html/draft-manyfolks-gaia-community-networks-00
> 
> 
> Abstract:
>    Several communities have developed initiatives to build large scale,
>    self-organized and decentralized community wireless networks that use
>    wireless technologies (including long distance) due to the reduced
>    cost of using the unlicensed spectrum.  This can be motivated by
>    different causes: Sometimes the reluctance, or the impossibility, of
>    network operators to provide wired and cellular infrastructures to
>    rural/remote areas has motivated the rise of these networks.  Some
>    other times, they are built as a complement and an alternative to
>    wired Internet access.
> 
>    These community wireless networks have self sustainable business
>    models that provide more localised communication services as well as
>    providing Internet backhaul support through peering agreements with
>    traditional network operators who see such community led networks as
>    a way to extend their reach to rural/remote areas at lower cost.
> 
>    This document defines these networks, summarizes their technological
>    characteristics and classifies them, also talking about their socio-
>    economic sustainability models.
> 
>    There exist other networks, also based on sharing wireless resources
>    of the users, but not built upon the initiative of the users
>    themselves, nor owned by them.  The characterization of these
>    networks is not the objective of this document.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission until
> the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat